{
  "name": "s3app-bot",
  "version": "0.1.0",
  "private": true,
  "description": " ",
  "main": "./src/bot_api.ts",
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/s3app-team/s3app/s3app-bot.git"
  },
  "author": "",
  "license": "Apache License",
  "bugs": {
    "url": "https://gitlab.com/s3app-team/s3app/s3app-bot/issues"
  },
  "homepage": "https://gitlab.com/s3app-team/s3app/s3app-bot#readme",
  "scripts": {
    "start": "node ./dist/bot_api.js",
    "dev": "nodemon ./src/bot_api.ts",
    "build": "tsc",
    "test": "eslint src --ext .ts",
    "semantic-release": "semantic-release"
  },
  "dependencies": {
    "any-date-parser": "^1.5.4",
    "cron": "^3.1.7",
    "graphql": "^16.8.1",
    "graphql-request": "^6.1.0",
    "i18next": "^23.7.16",
    "moment": "^2.30.1",
    "node-cron": "^3.0.3",
    "node-fetch": "^2.7.0",
    "request": "^2.88.2",
    "telegraf": "^4.16.3"
  },
  "devDependencies": {
    "@semantic-release/changelog": "^6.0.3",
    "@semantic-release/commit-analyzer": "^10.0.1",
    "@semantic-release/git": "^10.0.1",
    "@semantic-release/gitlab": "^12.0.3",
    "@semantic-release/npm": "^12.0.0",
    "@semantic-release/release-notes-generator": "^11.0.4",
    "@types/node": "^20.11.0",
    "@types/node-fetch": "^2.6.11",
    "@types/request": "^2.48.12",
    "@types/uuid": "^10.0.0",
    "@typescript-eslint/eslint-plugin": "^6.18.1",
    "eslint": "^8.56.0",
    "eslint-config-standard-with-typescript": "^43.0.0",
    "eslint-plugin-import": "^2.29.1",
    "eslint-plugin-n": "^16.6.2",
    "eslint-plugin-promise": "^6.1.1",
    "nodemon": "^3.0.2",
    "semantic-release": "^23.0.8",
    "ts-node": "^10.9.2",
    "typescript": "^5.3.3"
  }
}
